select
    bhrp.id,
    bhrp.post_status,
    bhrp.job_title,
    bhrp.work_location,
    bhrp.job_nature,
    bhrp.work_experience,
    bhrp.member_id,
    count(bhrr.id) as resume_count
from
    biz_human_resource_position bhrp
left join biz_human_resource_resume bhrr on bhrr.`position` = bhrp.id and bhrr.is_deleted ='N'
where 
bhrp.is_deleted = 'N'
<< and bhrp.member_id = :memberId >>
<< and bhrp.post_status = :postStatus >>
GROUP BY
    bhrp.id
order by bhrp.CREATED_TIME desc